This package was debianized by Christoph Martin <christoph.martin@uni-mainz.de> on
Tue, 30 Jul 2002 19:11:14 +0200.

It was downloaded from http://www.roaringpenguin.com/mimedefang/

Copyright 2000-2015 Dianne Skoll  <dfs@roaringpenguin.com>

MIMEDefang is licensed under the GNU General Public License, version
2, which follows.

NOTE FOR ASPs and ISPs:
-----------------------

If you use MIMEDefang as a service provider to provide mail filtering
services for paying clients, Roaring Penguin Software Inc. considers
this to be "distribution" of MIMEDefang.  Therefore, if you use
MIMEDefang in this manner, you *must* provide the source code to
MIMEDefang *and* to any modifications you have made to anyone who asks
for it, and you must license your modifications under the GNU General
Public License.  By using MIMEDefang, you are agreeing with our
interpretation that providing services using MIMEDefang is equivalent
to distributing MIMEDefang.  You do not have to agree with our
interpretation, but if you do not agree, then you may not use
MIMEDefang, because only this license gives you the right to use
MIMEDefang.

Note that the above paragraph is not a change in MIMEDefang's license; it
is merely a clarification, and therefore applies to all previous versions
of MIMEDefang as well as the current version.

See: /usr/share/common-licenses/GPL-2
